[Desktop Entry]
Name=KDevFileView

GenericName=File Tree

Comment=Provides a way of navigating and interacting with the source files of the current project.

Type=Service
Exec=blubb
Icon=folder
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevfileview
X-TDevelop-Version=5
X-TDevelop-Scope=Project
X-TDevelop-Properties=ProjectFileManagement
